{
  "name": "websostenible",
  "type": "module",
  "version": "0.0.6",
  "scripts": {
    "dev": "astro dev",
    "devhost": "astro dev --host",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "^3.1.8",
    "astro": "^4.16.3"
  }
}
